Bug 1211134 - review should be enabled for all projects by default
Summary: review should be enabled for all projects by default
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Usability (Show other bugs)
(Show other bugs)
Version: 3.7
Hardware: Unspecified Unspecified
high
high
Target Milestone: ---
: 3.7
Assignee: Alex Eng
QA Contact: Damian Jansen
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-13 06:32 UTC by Michelle Kim
Modified: 2015-07-22 02:19 UTC (History)
4 users (show)

Fixed In Version: 3.7.0-SNAPSHOT (git-jenkins-zanata-server-github-pull-requests-3601)
Doc Type: Bug Fix
Doc Text:
Story Points: 1
Clone Of:
Environment:
Last Closed: 2015-07-22 02:19:46 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 1209670 None None None Never
Red Hat Bugzilla 1211137 None None None Never

Description Michelle Kim 2015-04-13 06:32:02 UTC
allow review (approve/reject) to be done in all projects regardless of “require review” setting

Comment 1 Alex Eng 2015-05-19 00:55:54 UTC
Pull request:
https://github.com/zanata/zanata-server/pull/819

Comment 2 Damian Jansen 2015-05-20 06:10:07 UTC
Verified at 575aa29ee95daba78b068a83072c514e83fd49c8


Note You need to log in before you can comment on or make changes to this bug.